.gallery{padding:8px 0;cursor:pointer;}
.gallery a:before{content:"Return to ";}
.galleryDivContainer{text-align: center;}


.galleryDivContainer .fancybox{margin:unset;}

.galleryDivContainer ul{
  display: grid;
  overflow: hidden;
  grid-auto-rows: 1fr;
  grid-column-gap: 1rem;
  grid-row-gap: 1rem; 
  clear:both;
  padding: 0;
  list-style: none;
  grid-template-columns: repeat(5, 1fr);
  margin:0;
  padding:0;
}
.galleryDivContainer ul li{border:1px solid #f15723; margin:0; padding:0;  border-radius: 4px;overflow:hidden;}

.galleryDivContainer ul li a div{font-size: .8rem;line-height: 1.2; color:#000;max-height:40px;overflow:hidden;padding:4px;}
.galleryDivContainer ul li p,
.galleryDivContainer ul li img { width:100% !important;}
.galleryDivContainer ul li p {}

@media screen and (max-width: 48em) {

 .galleryDivContainer ul{grid-template-columns: repeat(2, 1fr);}
 
}